DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #511

H6 trg cap nhat PMMS_ID ctiia 4 PYCMS (Phat sinh data 16i trong qua trinh fix bug) PUR 272, PUR
276, PUR 289, PUR 292, PUR 318

10/22/2020 01:19 PM - Luc Tran Van

Status: Closed Start date: 10/22/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/22/2020 04:26 PM - Luc Tran Van

- Subject changed from HG trl cdp nhat PMMS_ID ¢l a 4 PYCMS (Phét sinh data 16i trong qua trinh fix bug) PUR 272, PUR 276, PUR 289, PUR 292
to H6 tfl cdp nhat DMMS_ID ¢l a 4 PYCMS (Phét sinh data 16i trong qua trinh fix bug) PUR 272, PUR 276, PUR 289, PUR 292, PUR 318

#2 - 10/27/2020 09:55 AM - Luc Tran Van

- Status changed from New to Closed
